/* ---------------------------------------------------------------------------------------------------- */
/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, nav, section, article, aside, figure, figcaption, hgroup, footer, header, audio, video, canvas { margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-family:inherit; vertical-align:baseline; }
:focus { outline:0; }
body { line-height:1; }
ol, ul { list-style:none; }
table { border-collapse:separate; border-spacing:0; }
caption, th, td { text-align:left; font-weight:normal; }
blockquote:before, blockquote:after, q:before, q:after { content:''; }
blockquote, q { quotes:'' ''; }

/* ---------------------------------------------------------------------------------------------------- */
/* Type */

body {font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif; font-size:100%; line-height:1.35em; color:#606060; }

em { font-style:italic; }
strong { font-weight:bold; }


a, a:hover, a:active, a:focus, a:visited,
input, input:hover, input:active, input:focus { transition:all 250ms ease; }

h1 { padding:0; margin:0.00em 0 0.00em 0; font-size:3em; line-height:1.00em; font-weight:normal;}
h2 { padding:0; margin:0; font-size:1.7em; line-height:1.00em; font-weight:normal;}
h3 { padding:0; margin:1.00em 0 1.00em 0; font-size:1.3em; line-height:1.25em; font-weight:normal; }

p,
blockquote,
table,
ul,
ol { margin:1.5em 0; }

ul { list-style:disc outside; }
ol { list-style:decimal outside; }

hr
{
	width: 100%;
	margin:0 auto;
	border:none;
	border-bottom:1px solid #000;
	clear:both;
}

/* ---------------------------------------------------------------------------------------------------- */
/* Type size */

@media screen and ( max-width:80em ) { body { font-size:115%; } }
@media screen and ( max-width:70em ) { body { font-size:105%; } }
@media screen and ( max-width:60em ) { body { font-size: 95%; } }
@media screen and ( max-width:45em ) { body { font-size: 90%; } }
@media screen and ( max-width:30em ) { body { font-size: 85%; } }

/* ---------------------------------------------------------------------------------------------------- */
/* Code */

pre
{
	padding:1.5em; margin:1.5em -1.5em;
	background:rgba(0,0,0,0.065);
}

code
{
	font-family:'mono',monospace;

}

.code_tag { color:#d92b2b; }
.code_attribute { color:#58a907; }
.code_value { color:#2b82d9; }

/* ---------------------------------------------------------------------------------------------------- */
/* Definitions */

dl
{
	padding:3.5em; margin:-2em -1.5em;
	background:url("../images/contact.jpg") no-repeat center/cover;
	transform-origin:center top;
	color:#fff;
	text-align:center;
}
.home-form{ margin-bottom:50px;}
.home-form label{margin-bottom: 70px; width: 50%;display: block;float: left;}
.home-form label input{ border-style:solid; border-width:0px 0px 3px 0px; color:#fff; border-color:#fff; background: transparent;padding: 12px 0;font-size: 120%; width: 93%;}
dl.scrollme{background:#fff; padding:1.5em 3.5em; margin:2em -1.5em; color:#35424D;}
dl.scrollme dd h2{margin-bottom:32px;}
dl.scrollme dd{padding: 21px;text-align: left;}
dl.scrollme dd .fa{color:#01ADFF;text-decoration: none;font-size: 31px;border: 3px solid #01ADFF;width: 48px;height: 48px;line-height: 48px;
text-align: center;border-radius: 5px; margin-right:10px;}

.newsletter input[type="email"]{border: 1px solid #01ADFF;padding: 10px;width:320px;max-width: 65%;}
.newbutton{padding: 10px 20px;border: medium none;background: #01ADFF; margin-left: -4px; color:#fff;}
dl.scrollme dd .fa:hover{ color:#35424D;border: 3px solid #35424D;}
dt
{
	margin:0.75em 0;
	font-size:1.50em;
}

dd { padding:0 0 0 10%; }

/* ---------------------------------------------------------------------------------------------------- */
/* Misc */

/* Clearfix */
.clearfix, .columns, .column, .wrapper { *zoom:1; }
.clearfix:after, .columns:after, .column:after, .wrapper:after { content:''; display:table; clear:both; }

/* Border/padding box model */
* { box-sizing:border-box; }


/* Plain lists */
.plain, .plain > li { list-style:none; }


/* ---------------------------------------------------------------------------------------------------- */
/* Columns */
.wrapper #about{padding: 21px;}
.columns { margin:0; }

.column { padding:0; margin:0.75em 0; float:left; }

.column_right { float:right; }

.column_xlarge  { width:100%; }
.column_large   { width:61.8034%; }
.column_medium  { width:38.1966%; }
.column_small   { width:23.6068%; }
.column_xsmall  { width:14.5898%; }
.column_xxsmall { width: 9.0170%; }

/* Collapsing columns */

@media screen and ( max-width:50em )
{
	.columns_content > .column { width:100%; margin:1.5em 0; float:none; }
}

/* ---------------------------------------------------------------------------------------------------- */
/* Buttons */

.button { perspective:300px; }

.button a
{
	display:block;
	padding:0.5em 1em;
	border:none; border-radius:0;
	color:white; text-decoration:none;
	cursor:pointer;
	-webkit-appearance:none;
	box-shadow:0 0 0 rgba(0,0,0,0.25);
}

.button_alt a {border: 2px #fff solid;}

.button a:focus,
.button a:hover
{
	transform:rotateX(15deg);
	box-shadow:0 0.3em 0.5em rgba(0,0,0,0.25);
}

.button a:active
{
	transform:rotateX(-15deg);
	box-shadow:0 -0.3em 0.5em rgba(0,0,0,0.25);
}

/* ---------------------------------------------------------------------------------------------------- */
/* Main elements */

html, body { width:100%; height:100%; position:relative; background:white; }

body { padding:0; }

.wrapper
{
	max-width:100%;
	margin:0 auto;
}

/* ---------------------------------------------------------------------------------------------------- */
/* Sections */

.section
{
	padding:2em 1.5em;
	position:relative;
}
.section.timeline{overflow:hidden; background:#F6F6F6;}

@media screen and ( max-width:50em ) { .section { padding:3.0em 1.5em; } }
@media screen and ( max-width:30em ) { .section { padding:1.5em 1.5em; } }

/* ---------------------------------------------------------------------------------------------------- */
/* Header */

.header
{
	width:100%;
	padding:0.75em 1.5em;
	transition:0.3s;
	position:fixed; top:0; left:0; right:0; z-index:100;
	background:#606060;
	background: rgba(64, 71, 83, 0.7) none repeat scroll 0% 0%;
}
.header.small {padding: 0.3em 1.5em; background:#404753 ;}
.header.small .button a {padding: 0.4em 1em; margin-top:3px;}



/* ---------------------------------------------------------------------------------------------------- */
/* Footer */

.footer
{
	overflow:hidden;
	perspective:500px; transform-style:preserve-3d;
}

.footer_block
{
	padding:20px 1.5em;
	transform-origin:center bottom;
	background:#35424D;
	color:#b0b0b0;
}
.col-md-4 {clear:both;}
@media only screen and (min-width:768px) {
 .column { padding:0 1.5em;}
 .col-md-4 {
        width: 33.33333333%; float:left;clear:inherit;
    }
 dl.scrollme dd{float: left;width: 50%;}
}	
.footer_block  .col-md-4 .fa, .footer_block  .col-md-4 h3{ color:#01ADFF;}
.footer_block  .col-md-4 h3{ margin:0px;}	
.footer_block  .col-md-4 .fa{font-size:50px;float: left;height: 120px; margin-right:10px;}
.footer_block  .col-md-4 p{font-size: 15px;margin: 7px 0;}
.footer_block  .copyright p{ margin:20px 0 0 0;}
.footer_block  .copyright p span{ float:right;}
.footer a { color:#b0b0b0; }
.footer a:hover { color:white; }


/* ---------------------------------------------------------------------------------------------------- */
/* Navigation */

.nav { }

.nav_onpage { float:left; }
.nav_offsite { float:right; }

.nav ul { margin:0 -1.00em; }
.nav li { margin:0  0.50em; float:left; }

.nav a
{
	display:block;
	text-decoration:none;
}

.nav_item_text a
{
	padding:0.5em 0.5em;
	color:#b0b0b0;
}

.nav_item_text a:hover
{
	color:white;
	transform:scale(1.25);
}

@media screen and ( max-width:40em )
{
	.longtext { display:none; }
}



/* ---------------------------------------------------------------------------------------------------- */
/* Intro */

.section_intro
{
	padding:0px;
	text-align:left;
}

/* ---------------------------------------------------------------------------------------------------- */
/* Effects */

.effects
{
	margin:-0.75em !important;
}

.effect
{
	width:35%;
	float:left;
}
.effect.right{ float:right;}
.effect_box
{
	display:block;
	width:100%; height:0;
	padding:0;
	text-align: left;
}
.effect_box p{text-align: justify;font-size: 16px;}
.column_xlarge ul{ padding:0 2%;}
.column.column_xlarge img{position:absolute; left:50%; margin-left:-136px;width:270px;}
.scnd{ text-align:center;}.thrd{text-align:right;}
@media only screen and (max-width:1170px){.column.column_xlarge img{margin-left: -95px;width: 190px;}}
@media screen and ( max-width:50em )
{
	.effect { width:25%; }
}

@media screen and ( max-width:30em )
{
	.effect { width:50%; }
}

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width:100%;
  max-width: 1170px;
  margin: 0 auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

/* -------------------------------- 

Main components 

-------------------------------- */
section.timeline h2{ text-transform:uppercase; margin:30px 0;}
.get-started{border:2px solid #334654; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.35); -webkit-border-radius:8px; -moz-border-radius:8px; line-height:10px; border-radius:8px; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3); padding:15px; text-decoration:none; color: #FFFFFF;
 background-color: #334654; background-image: -webkit-gradient(linear, left top, left bottom, from(#334654), to(#63788A));
 background-image: -webkit-linear-gradient(top, #334654, #63788A);
 background-image: -moz-linear-gradient(top, #334654, #63788A);
 background-image: -ms-linear-gradient(top, #334654, #63788A);
 background-image: -o-linear-gradient(top, #334654, #63788A);
background-image: linear-gradient(to bottom, #334654, #63788A);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#334654, endColorstr=#63788A);
}

.get-started:hover{
 background-color: #63788A; background-image: -webkit-gradient(linear, left top, left bottom, from(#63788A), to(#334654));
 background-image: -webkit-linear-gradient(top, #63788A, #334654);
 background-image: -moz-linear-gradient(top, #63788A, #334654);
 background-image: -ms-linear-gradient(top, #63788A, #334654);
 background-image: -o-linear-gradient(top, #63788A, #334654);
 background-image: linear-gradient(to bottom, #63788A, #334654);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#63788A, endColorstr=#334654);
}
.get-started h3{margin: -7px 0px 0px; font-size: 35px; text-transform:uppercase;}
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width:2px;
  background: #35424D;
}
@media only screen and (min-width:992px) {
.plain > li { margin:0; margin-bottom: 50px; height: 310px;}
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}

.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width:992px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }

.cd-timeline-img {
  position: absolute;
  top:70px;
  background:#35424D;
  left: 0;
}
#cd-timeline::after, .cd-timeline-img:before{ content:""; width:6px; height:6px; background:#F6F6F6; display:block; border-radius: 100%; border: 2px #35424D solid; margin-left: -6px; margin-top: -4px;}
#cd-timeline::after{top: 0;position: absolute;left: 50%;}
.cd-timeline-img img {
  display: block;
  position: relative;
  left: 0px;
  top: 0px;
  margin-left: 108px;
  margin-top: -52px;
}

.cd-timeline-block:nth-child(2n) .cd-timeline-img img {margin-left: -82px;}
.cd-timeline-block:nth-child(2n) .cd-timeline-img{right: 50%;left: inherit;}
.cd-timeline-block:nth-child(2n) .cd-timeline-img:before{right: 0;position: absolute;margin-right: -4px;}

}

@media only screen and (max-width:991px) {.cd-timeline-img img {width:40px;margin-left: -2px;margin-top:-26px;position: absolute;}
dl.scrollme {padding: 1.5em 10px;} 
.cd-timeline-img img { background:#F6F6F6; margin-top: -12px;}
}

@media only screen and (min-width:992px) {
  .cd-timeline-img {
    width: 113px;
    height:2px;
    left: 50%;
    margin-left:0px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cssanimations .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
}
.cd-timeline-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-timeline-content h2 {
  color: #303e49;
}

.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}

.read-moreadd {
  float:left;
  padding:10px 20px;  
  text-decoration:none !important;
  color:#fff !important;
}

.read-more {
  float:left;
  padding:10px 20px;
  background:#35424D;
  text-decoration:none !important;
  color:#fff !important;
}

.right .read-more {float:right;}
.no-touch .cd-timeline-content .cd-read-more:hover {
  background-color: #bac4cb;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}

@media only screen and (min-width: 768px) {
.plain > li { margin:0; margin-bottom: 0; min-height:250px;}
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more, .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
  
}

@media only screen and (min-width:992px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: white;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cssanimations .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cssanimations .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}
@media only screen and (max-width:768px) {
.plain > li {height:auto;}
.scrollme .effect {
    width: 100%;}

	dl.scrollme dd { text-align:center;}	
	
.columns.columns_content .column.column_xlarge>img{ display:none;}
.home-form label { width:100%; margin-bottom: 30px;}
.home-form label input { width:100%;}
}
@media only screen and (min-width:992px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}


